## ruby-dbd-sqlite3 1.2.5+gem2deb

=== debian/changelog ===
ruby-dbd-sqlite3 (1.2.5+gem2deb-2) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * fix debian/watch to unmangle +gem2deb
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * debian/copyright: use copyright-format/1.0 official URL for Format field

  [ Jonas Genannt ]
  * d/control:
    - removed transitional packages (Closes: #735698)
    - bumped standards version to 3.9.5 (no changes needed)
    - added vcs-git/browser urls to team repo
  * d/copyright: update to format 1.0

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Mon, 03 Feb 2014 20:43:03 +0100

ruby-dbd-sqlite3 (1.2.5+gem2deb-1) unstable; urgency=low

  * Switch to gem2deb-based packaging:
    - source and binary packages renamed to ruby-dbd-sqlite3
    - transitional packages added
    - source format changed to 3.0 (quilt).

 -- Dmitry Borodaenko <angdraug@debian.org>  Tue, 13 Sep 2011 23:36:40 +0300

libdbd-sqlite3-ruby (1.2.5-3) unstable; urgency=low

  * Fixed the busy_handler copypaste error. Closes: #570996.
  * Use quilt for patch management.

 -- Dmitry Borodaenko <angdraug@debian.org>  Mon, 01 Mar 2010 12:17:32 +0200

libdbd-sqlite3-ruby (1.2.5-2) unstable; urgency=low

  * Switch from Ruby 1.9 to 1.9.1. Closes: #569881.
  * Standards-Version upgraded to 3.8.4.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 28 Feb 2010 14:48:47 +0200

libdbd-sqlite3-ruby (1.2.5-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version upgraded to 3.8.2:
    - section changed from interpreters to ruby.
  * Debhelper compat level upgraded to 5.

 -- Dmitry Borodaenko <angdraug@debian.org>  Wed, 29 Jul 2009 11:31:19 +0300

libdbd-sqlite3-ruby (1.2.4-2) unstable; urgency=low

  * Upload to unstable.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 21 Feb 2009 12:51:50 +0200

libdbd-sqlite3-ruby (1.2.4-1) experimental; urgency=low

  * New upstream release.

 -- Dmitry Borodaenko <angdraug@debian.org>  Wed, 21 Jan 2009 20:05:03 +0200

libdbd-sqlite3-ruby (1.2.3-1) experimental; urgency=low

  * First release of libdbd-mysql-ruby as a separate package (prior to
    Ruby/DBI 0.4.0, all DBDs were included in the libdbi-ruby package).
  * Build versions for Ruby 1.8 and 1.9.
  * debian/copyright amended to include Jun Mukai in the list of copyright
    holders (see also RubyForge bug #23328).

 -- Dmitry Borodaenko <angdraug@debian.org>  Tue, 23 Dec 2008 22:24:40 +0200
