=== debian/control ===
Source: ruby-dbd-sqlite3
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.8~)
Standards-Version: 3.9.5
Homepage: http://www.rubyforge.org/projects/ruby-dbi
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-dbd-sqlite3.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-dbd-sqlite3.git;a=summary
XS-Ruby-Versions: all

Package: ruby-dbd-sqlite3
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-dbi, ruby-sqlite3
Description: Ruby/DBI SQLite3 driver
 Ruby/DBI is a database independent interface for accessing databases,
 similar to Perl's DBI.
 .
 This package contains Ruby/DBI driver for SQLite3 database.
