=== debian/watch ===
version=3
opts=dversionmangle=s/\+gem2deb// \
  http://rubyforge.org/frs/?group_id=234 .*/dbd-sqlite3-([\d\.]*).tar.gz
